html {
  direction: rtl;
}

.wpcf7-form {
  direction: rtl;
}

body {
  direction: rtl;
  unicode-bidi: embed;
  text-align: right;
}
body.rtl .form-btn-area em,
body.rtl .rs-team-members .team-item .details-btn em,
body.rtl .rs-ajax-post-load .post-content .btn-part a em,
body.rtl .rs-addon-services.style7 .services-inner .services-btn em,
body.rtl .rs-accordion.accordion .accordion-item .accordion-icons svg,
body.rtl .rs-pricing-switcher.btn-1 .pricing-item .pricing-btn a em,
body.rtl .rs-addon-services.style13 .services-inner .services-btn em,
body.rtl .rs-service-slider-grid .service-item .btn-wrap a svg,
body.rtl .rs-service-flex.style2 .grid-item .service-inner .title svg,
body.rtl .rs-team-creative .team-item .details-btn em,
body.rtl .rs-service-list .services-inner .btn-part .btn-icon em,
body.rtl .rs-button.style1 .rs-btn em {
  transform: scaleX(-1) !important;
}
body.rtl .hfe-nav-menu__layout-vertical .rs__menu_sp_dyc {
  transform: translateY(-50%) scaleX(-1) !important;
}
body.rtl .bs-search button {
  right: auto;
  left: 0;
}
body.rtl .rs_stickys_form.bs-search:not(.form-only) {
  right: auto;
  left: 0;
}
body.rtl #scrollUp {
  right: auto !important;
  left: 40px !important;
}
body.rtl .rs-offcanvas-area.rs-offcanvas-type-el .right_menu_togle {
  left: -100%;
  right: unset !important;
}
body.rtl.nav-expanded .rs-offcanvas-area.rs-offcanvas-type-el .right_menu_togle {
  left: 0 !important;
}
body.rtl .hfe-layout-vertical .hfe-nav-menu li a .sub-arrow {
  right: auto;
  left: 0 !important;
}
body.rtl .rs-post-navigation .post-nav-item.prev-post {
  margin-left: 0;
  margin-right: unset;
  flex-direction: row;
  text-align: right;
}
body.rtl .rs-post-navigation .post-nav-item.next-post {
  margin-right: 0;
  margin-left: unset;
  flex-direction: row-reverse;
  text-align: right;
}
body.rtl .rs-history-timeline.dir-vertical .timeline-item .numbering {
  left: 40px;
  right: auto;
}
body.rtl .breadcrumb-area.style3 span:after {
  right: auto;
  left: -62px;
  top: 2px;
}
body.rtl .breadcrumb-area.style3 span.current-item {
  margin-right: 10px;
}
body.rtl .rs-offcanvas-area .right_menu_togle .contact-area li.address1 {
  padding-right: 33px;
  padding-left: 0;
}
body.rtl .rs-offcanvas-area .right_menu_togle .contact-area li.address1 i {
  left: unset;
  right: 0;
}
body.rtl .rs-offcanvas-area .right_menu_togle .contact-area li {
  padding-left: 0;
  padding-right: 33px;
}
body.rtl .rs-offcanvas-area .right_menu_togle .contact-area li {
  position: relative;
}
body.rtl .rs-offcanvas-area .right_menu_togle .contact-area li i.ri-phone-line,
body.rtl .rs-offcanvas-area .right_menu_togle .contact-area li i.ri-mail-send-line {
  position: absolute;
  top: -2px;
  margin-right: 11px;
  left: auto;
  right: -6px;
}
body.rtl .rs-team-members.style-two .team-item .content-wrap {
  left: auto;
  right: 0;
}
body.rtl .wpcf7 div i {
  right: auto;
  left: 35px;
}
body.rtl .rs-service-slider-grid .service-item .content {
  text-align: right;
}
body.rtl .rtl-contact-form .select-full::after {
  left: auto;
}
body.rtl .rs-ajax-post-load.style-2 .post-wrapper .post-content .post-category {
  justify-content: flex-end;
}
body.rtl .rs-pricing-switcher.style-3 .pricing-item .pricing-feature ul li img {
  margin-right: auto;
  margin-left: 7px;
}
body.rtl .rs-service-slider-grid.style-one .service-item .content {
  border-radius: 6px 0px 6px 0px;
}
body.rtl .rs-blog-posts .title-animated-border::after,
body.rtl .rs-service-slider-grid .service-item .title-animated-border::after,
body.rtl .rs-service-slider-grid.style-one .service-item .content,
body.rtl .rs-ajax-post-load .grid-item .post-wrapper .post-content .post-title:after, body.rtl .rs-ajax-post-load .grid-item .post-wrapper .post-content .post-title:before,
body.rtl .rs-addon-services .animated-border::after,
body.rtl .bs-sidebar .widget-title::before,
body.rtl .rs-ajax-post-load.style-1 .post-wrapper .post-content .animated-border::after,
body.rtl .rs-team-members .team-item .animated-border::after {
  left: auto;
  right: 0;
}
body.rtl .footer-width-fixer .hfe-nav-menu__layout-vertical .rs__menu_sp_dyc {
  left: auto;
  right: 0;
}
body.rtl .footer-width-fixer .hfe-layout-vertical ul .menu-item a:hover {
  padding-left: 0px !important;
  padding-right: 25px !important;
}
body.rtl .hfe-nav-menu__layout-vertical .rs__menu_sp_dyc {
  left: 0;
  right: auto;
}
body.rtl .bs-sidebar .widget-title::after {
  width: 65px;
  left: auto;
  right: 25px;
}
body.rtl .rs-breadcrumbs-meta-elementor li.rs-category .ri-file-3-line {
  margin-left: 8px;
  margin-right: 0;
}
body.rtl .hfe-submenu-icon-arrow .hfe-nav-menu li ul .parent-has-child .sub-arrow i {
  right: -2px;
}
body.rtl .bs-sidebar .widget_search button, body.rtl .bs-sidebar .bs-search button {
  right: unset;
  left: 15px;
  top: 0px;
}
body.rtl .hfe-nav-menu__layout-horizontal .hfe-nav-menu ul.sub-menu .sub-arrow {
  right: unset;
  left: 14px;
}
body.rtl .rs-award-wrapper .award-inner .year .top-area {
  text-align: left;
}
body.rtl .rs-price-table.style-1 .rs-pricing-table-price.display-inline .rs-pricing-table-period {
  padding-left: 0px;
  padding-right: 20px;
}
body.rtl .rs-price-table.style-1 .rs-pricing-table-btn svg, body.rtl .rs-price-table.style-1 .rs-pricing-table-btn i {
  margin-right: 5px;
}
body.rtl .bs-sidebar .recent-post-widget .post-desc span em {
  padding-right: 0px;
  padding-left: 30px;
}
body.rtl .select-full::after {
  right: auto;
  left: 15px;
}
body.rtl blockquote {
  border-left: unset;
  border-right: 7px solid #77B80F;
  text-align: right;
}
body.rtl blockquote::before {
  left: 30px;
  right: unset;
}
body.rtl .bs-sidebar .recent-post-widget .post-desc span em::after {
  right: unset;
  left: 9px;
}
body.rtl blockquote cite:before {
  margin-right: 0px;
  margin-left: 10px;
}
body.rtl .rs-blog .blog-item.rs-flat .blog-button a:before {
  right: unset;
  left: 22px;
}
body.rtl .rs-blog .blog-item.rs-flat .blog-button a {
  padding: 13px 22px 13px 42px;
}
body.rtl .btm-cate_no_thum li + li {
  margin-left: 0px;
  margin-right: 30px;
}
body.rtl .btm-cate_no_thum li + li:before {
  left: unset;
  right: -18px;
}
body.rtl .bs-sidebar .widget::before {
  left: unset;
  right: 30px;
}
body.rtl .bs-sidebar .widget_search button:before {
  right: auto;
  left: 24px;
}
body.rtl .rs-brochures .brochures-content ul li a .brochures-left .list-brochures-img img {
  margin-right: 0px;
  margin-left: 12px;
}
body.rtl .prelements-blog-grid .pre-blog-item .pre-blog-content .pre-blog-meta li:last-child::before {
  left: unset;
  right: 0;
}
body.rtl .prelements-blog-grid .pre-blog-item .pre-blog-content .pre-blog-meta li:last-child {
  padding-left: 0px;
  margin-left: 0px;
}
body.rtl .prelements-blog-grid .pre-blog-item .pre-blog-content .pre-blog-meta li:last-child {
  padding-right: 20px;
  margin-right: 15px;
}
body.rtl .prelements-blog-grid .pre-blog-item .pre-image-wrap .rs-cate {
  left: unset;
  right: 30px;
}
body.rtl .hfe-nav-menu .menu-item-has-children .sub-menu {
  left: unset;
  right: 0;
}
body.rtl .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
  margin-left: 4px;
  margin-right: 4px;
}
body.rtl .rs-portfolio-style3 .portfolio-item .portfolio-details {
  left: unset;
  right: 40px;
}
body.rtl .rs-skill-bar.style1 .skillbar .skill-bar-percent {
  right: unset;
  left: 0;
}
body.rtl .prelements-blog-slider .pre-blog-item .pre-blog-content .top_meta_wrapper.separator_yes > *:after {
  right: unset;
  left: 0;
}
body.rtl .prelements-blog-slider .pre-blog-item .pre-image-wrap .rs-cate {
  right: unset;
  left: 20px;
}
body.rtl .hfe-layout-vertical .left-circle ul li:after {
  left: unset;
  right: -4px;
}